import {createLocalVue, mount, shallowMount} from '@vue/test-utils'
import IconButton from '@/components/common/IconButton'
import { DefaultLayout } from '@/layouts';
import store from '@/store'
import vuetify from '@/plugins/vuetify'
import i18n from '@/plugins/vue-i18n'

/**
 *
 * @param {Component<Vue>} Component
 * @returns {function(shallow:boolean=, options:Object=): Wrapper<Vue>}
 */
export const mountHelper = (Component) => {
  const localVue = createLocalVue()
  localVue.component('i-button',IconButton)
  localVue.component(DefaultLayout.name, DefaultLayout);
  return (shallow = true, options = {}) => {
    const mountMethod = shallow ? shallowMount : mount
    return mountMethod(Component, {
      localVue,
      store,
      vuetify,
      i18n,
      stubs: {
        RichText: true
      },
      ...options,
    })
  }
}





