import { it, expect, describe, afterEach } from 'vitest'
import { mount, VueWrapper } from '@vue/test-utils'
import Avatar from '@/components/common/ProfileAvatar.vue'
import { QImg } from 'quasar'

type AvatarProps = {
  image?: string;
  isPublic?: boolean;
  name?: string;
  size?: number;
}

describe('Avatar', () => {
  let wrapper: VueWrapper
  const mountComponent = (props: AvatarProps) => {
    return mount(Avatar,{ props })
  }
  afterEach(() => {
    wrapper.unmount()
  })
  describe('without image', () => {
    it('should contain a svg html template', () => {
      wrapper = mountComponent({name: 'x'})
      expect(wrapper.find('svg').exists()).toBe(true)
    })
  })
  describe('with image', () => {
    it('should contain a quasar img component', () => {
      wrapper = mountComponent({name: 'x', image: 'http'})
      expect(wrapper.findComponent(QImg).exists()).toBe(true)
    })
  })
})
