export interface MediaFile {
  contentType: string;
  component: RendererName | null;
  id: string;
  info: MediaFileInfo; // size, content type
  isDownloadable: boolean;
  isVisualized: boolean;
  name: string;
  size: string;
  updatedAt: string;
  url: string; // s3 url
}

interface MediaFileInfo {
  contentType: string;
  isRti?: boolean;
  size: number;
}

export type RendererName = 'Audio' | 'Image' | 'Model' | 'Pdf' | 'Rti' | 'Video'
